@edito-title-height: 12rem;

.root.dashboard {
    .edito {
        .illu__img {
            width: 100%;
            padding-bottom: 66%;
            background-image: url('../../assets/imgs/Quartier-Nord_Jonathan_Ortegat.jpg');
            background-size: contain;
            margin-top: -@edito-title-height;
        }

        //temp Hack ON
        .illu__caption:after {
            content: 'Quartier Nord - (c) Jonathan Ortegat';
            .textExtraSmall();
            width: 100%;
            margin-top: (@margin / 3);
        }

        .edito__title:before {
            content: 'Data to project';
            width: 100%;
        }

        //temp Hack OFF
    }

    // EDITO

    .edito__title {
        .triangle(@cornerTopLeft, @greyExtraLight);
    }

    // APP COLOR

    .app-item {

        &.metadata .app__wrapper,
        &.angled-universe .app__wrapper,
        &.alias .app__wrapper,
        &.statistics .app__wrapper {
            color: @inactiveColor  !important;

            &:hover {
                color: @activeColor;
            }
        }

        a {
            text-decoration: none;
        }
    }

    button.login-widget {
        a {
            color: white;
        }

        &:hover {
            a {
                color: @activeColor
            }
        }
    }
}